i2o_device_show_class_id
Prev | I2O message devices | Next

## Name

i2o_device_show_class_id — Displays class id of I2O device

## Synopsis

`ssize_t i2o_device_show_class_id (` | struct device * | dev,
| struct device_attribute * | attr,
| char * | buf`)`;

## Arguments

`dev`

  device of which the class id should be displayed

`attr`

  pointer to device attribute

`buf`

  buffer into which the class id should be printed

## Description

Returns the number of bytes which are printed into the buffer.

Prev | Up | Next
i2o_device_release | Home | i2o_device_show_tid